Product comparison · 2 network switches

D-Link DGS-3120-24TC-SI network switch Managed L2 Black vs Zyxel ES3500-8PD Managed L2 Black

Add a product
  • 18specifications compared
  • 6differ
  • 12identical
  • 42known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-3120-24TC-SI network switch Managed L2 Black:20
    • ES3500-8PD Managed L2 Black:8
  • Supported data transfer rates
    • DGS-3120-24TC-SI network switch Managed L2 Black:10/100/1000Mbps
    • ES3500-8PD Managed L2 Black:10/100 Mbps
  • Maximum data transfer rate
    • DGS-3120-24TC-SI network switch Managed L2 Black:1 Gbit/s
    • ES3500-8PD Managed L2 Black:0.1 Gbit/s

Side by side

Differences highlightedShow differences only (off)
Comparison of DGS-3120-24TC-SI, ES3500-8PD
60 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers208
Gigabit Ethernet (copper) ports quantityKnown for one20Unknown — not stated by the source
SFP module slots quantityKnown for one4Unknown — not stated by the source
SFP/SFP+ slots quantityKnown for one4Unknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Power connectorDC-in jackDC-in jack
Fast Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source8
Network2 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3ab, IEEE 802.3uIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Copper ethernet cabling technologyDiffers1000BASE-T, 100BASE-TX, 10BASE-T100BASE-TX, 10BASE-T
Full duplexKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Number of VLANsKnown for one4000Unknown — not stated by the source
10G supportKnown for oneUnknown — not stated by the sourceNo
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
MAC address table16000 entries16000 entries
Supported data transfer ratesDiffers10/100/1000Mbps10/100 Mbps
Switching capacityKnown for one88 Gbit/sUnknown — not stated by the source
Maximum data transfer rateDiffers1 Gbit/s0.1 Gbit/s
Jumbo frames supportYesYes
Packet buffer memoryKnown for one2 MBUnknown — not stated by the source
Securityidentical
IGMP snoopingYesYes
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Design1 differ
StackableYesYes
Product colourBlackBlack
Number of fansKnown for one1 fan(s)Unknown — not stated by the source
SafetyDiffersCB, cUL, LVDEN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC, ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Flash memoryKnown for one32 MBUnknown — not stated by the source
Noise levelKnown for one49.8 dBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one561829.573 hUnknown — not stated by the source
Poweridentical
Redundant power supply (RPS) supportKnown for oneYesUnknown — not stated by the source
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (typical)Known for one40.5 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Other featuresidentical
Packet transfer speedKnown for one65.48 MppsUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for one0 - 50 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-40 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source
Storage relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Weight & dimensionsidentical
WidthKnown for one440 mmUnknown — not stated by the source
DepthKnown for one210 mmUnknown — not stated by the source
HeightKnown for one44 mmUnknown — not stated by the source
WeightKnown for one2.56 kgUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneFCC, CE, VCCIUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons